<p class="wcqt_input_field_container wcqt_input_date_field_container  wcqt-form-row  wcqt-form-row-<?php echo wcqt_get_value_if_set($input_field, array('position'), "wide") ?>">
	<label class=" wcqt_input_field_label <?php echo wcqt_get_value_if_set($input_field, 'required') ? "wcqt_input_field_label_required" : ""; ?>"><?php echo esc_html($input_field['label'][$current_lang]); ?></label>
	<input type="text" 
			placeholder="<?php echo esc_html(wcqt_get_value_if_set($input_field, array('placeholder', $current_lang), "")); ?>" 
			name="wcqt-form[<?php echo $input_field_key; ?>]"
			class="wcqt_input_field wcqt_input_date_field wcqt_input_field_<?php echo $input_field_key; ?>" 
			data-type="date"
			data-required="<?php echo wcqt_get_value_if_set($input_field, 'required', "false") == "true" ? "true" : "false"; ?>"
			data-input-field-id="<?php echo esc_attr($input_field_key); ?>"
			data-min-date="<?php echo esc_attr(str_replace("-",",",$input_field['min_date'])); ?>"
			data-max-date="<?php echo esc_attr(str_replace("-",",",$input_field['max_date'])); ?>"
			data-week-days-to-disable="<?php echo esc_attr(implode(",", wcqt_get_value_if_set($input_field, 'day_to_disable', array()))); ?>"
			data-dates-to-exclude="<?php echo esc_attr(implode(";",$wcqt_time_model->get_specific_dates_to_disable($input_field['specific_dates_to_disable']))); ?>"
			value="<?php echo esc_attr($autofill_data["value"]); ?>"			
			<?php echo wcqt_get_value_if_set($input_field, 'required') ? "required" : ""; ?>></input>
</p>